export const LOCATION_CHANGED = "LOCATION_CHANGED";
export const LOCATION_RESET = "LOCATION_RESET";
export const WEATHER_CHANGED = "WEATHER_CHANGED";
export const FORECAST_CHANGED = "FORECAST_CHANGED";
export const UNIT_CHANGED = "UNIT_CHANGED";
